<?php
// Version: 2.3.0; TPortal

global $txt, $context, $scripturl;

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'TinyPortal verwalten';
$txt['permissionname_tp_settings'] = $txt['group_perms_name_tp_settings'] = 'Einstellungen verwalten';
$txt['permissionhelp_tp_settings'] = 'Ermöglicht Benutzern die Verwaltung von Einstellungen für TP.';
$txt['cannot_tp_settings'] = 'Sie sind leider nicht berechtigt, die Einstellungen von TinyPortal zu verwalten.';
$txt['permissionname_tp_blocks'] = $txt['group_perms_name_tp_blocks'] = 'Blöcke verwalten';
$txt['permissionhelp_tp_blocks'] = 'Erlaubt Benutzern, Blöcke zu verwalten. Seien Sie vorsichtig mit dieser Berechtigung, da sie die Erstellung von PHP-Blöcken erlaubt.';
$txt['cannot_tp_blocks'] = 'Entschuldigung, Sie dürfen keine Blöcke verwalten.';
$txt['permissionname_tp_articles'] = $txt['group_perms_name_tp_articles'] = 'Artikel verwalten';
$txt['permissionhelp_tp_articles'] = 'Ermöglicht die Verwaltung der Artikel, der Kategorien für Artikel und der Kategorieliste.';
$txt['cannot_tp_articles'] = 'Entschuldigung, Sie dürfen keine Artikel verwalten.';
$txt['permissionname_tp_submithtml'] = $txt['group_perms_name_tp_submithtml'] = 'Kann HTML-Artikel einreichen';
$txt['permissionhelp_tp_submithtml'] = 'Ermöglicht Benutzern das Schreiben und Einreichen von HTML-Artikeln.';
$txt['cannot_tp_submithtml'] = 'Entschuldigung, Sie dürfen keine HTML-Artikel einreichen.';
$txt['permissionname_tp_submitbbc'] = $txt['group_perms_name_tp_submitbbc'] = 'Kann BBC-Artikel einreichen';
$txt['permissionhelp_tp_submitbbc'] = 'Ermöglicht Benutzern das Schreiben und Einreichen von BBC-Artikeln.';
$txt['cannot_tp_submitbbc'] = 'Entschuldigung, Sie dürfen keine BBC-Artikel einreichen.';
$txt['permissionname_tp_editownarticle'] = $txt['group_perms_name_tp_editownarticle'] = 'Kann eigene Artikel bearbeiten';
$txt['permissionhelp_tp_editownarticle'] = 'Ermöglicht es Benutzern, ihre eigenen Artikel zu bearbeiten.';
$txt['cannot_tp_editownarticle'] = 'Entschuldigung, Sie dürfen Ihren Artikel nicht bearbeiten.';
$txt['permissionname_tp_alwaysapproved'] = $txt['group_perms_name_tp_alwaysapproved'] = 'Einreichung und Bearbeitung von Artikeln ohne Genehmigung';
$txt['permissionhelp_tp_alwaysapproved'] = 'Ermöglicht es Benutzern, Artikel zu schreiben, die automatisch genehmigt werden. Spätere Aktualisierungen müssen ebenfalls nicht vom Administrator genehmigt werden.';
$txt['cannot_tp_alwaysapproved'] = 'Die Einreichung oder Aktualisierung eines Artikels muss zuerst genehmigt werden.';
$txt['permissionname_tp_artcomment'] = $txt['group_perms_name_tp_artcomment'] = 'Kann Artikel kommentieren';
$txt['permissionhelp_tp_artcomment'] = 'Ermöglicht es Benutzern, Kommentare zu Artikeln hinzuzufügen.';
$txt['permissionname_tp_can_admin_shout'] = $txt['group_perms_name_tp_can_admin_shout'] = 'TP-Shouts verwalten';
$txt['permissionhelp_tp_can_admin_shout'] = 'Ermöglicht Benutzern die Verwaltung von Shouts.';
$txt['cannot_tp_can_admin_shout'] = 'Es tut uns leid, Sie sind nicht berechtigt dir Shoutbox zu verwalten.';
$txt['permissionname_tp_can_shout'] = $txt['group_perms_name_tp_can_shout'] = 'Kann Shouts schreiben';
$txt['permissionhelp_tp_can_shout'] = 'Erlaubt es Benutzern in der Shoutbox zu schreiben.';

$txt['permissionname_tp_dlmanager'] = $txt['group_perms_name_tp_dlmanager'] = 'TP-Downloads verwalten';
$txt['permissionhelp_tp_dlmanager'] = 'Ermöglicht es Benutzern, alle Verwaltungsbildschirme des Dateimanagers aufzurufen und zu bedienen.';
$txt['cannot_tp_dlmanager'] = 'Leider dürfen Sie das Modul Dateimanager nicht verwalten.';
$txt['permissionname_tp_dlupload'] = $txt['group_perms_name_tp_dlupload'] = 'Datei hochladen';
$txt['permissionhelp_tp_dlupload'] = 'Ermöglicht das Hochladen von Dateien für den Dateimanager';
$txt['cannot_tp_dlupload'] = 'Sie dürfen leider keine Dateien in den Dateimanager hochladen.';

$txt['permissionname_tp_dlcreatetopic'] = $txt['group_perms_name_tp_dlcreatetopic'] = 'Download-Thema erstellen';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Ermöglicht es Benutzern, ein verlinktes Support-Thema zu erstellen und das Thema auch mit dem Download zu verknüpfen. Verwendet vordefinierte Boards, aus denen Sie wählen können.';
$txt['cannot_tp_dlcreatetopic'] = 'Es tut uns leid, Sie dürfen keine Support-Themen erstellen.';
$txt['permissionname_tp_can_list_images'] = $txt['group_perms_name_tp_can_list_images'] = 'TP-Galerie verwalten';
$txt['permissionhelp_tp_can_list_images'] = 'Ermöglicht es Benutzern, hochgeladene Bilder aus dem TinyPortal Bildverzeichnis zu entfernen.';
$txt['cannot_tp_can_list_images'] = 'Es tut uns leid, Sie sind nicht berechtigt, Artikelbilder zu verwalten.';

// Panels
$txt['bottom-tp-upshrink_description'] = 'Unterstes Paneel';
$txt['center-tp-upshrink_description'] = 'Oberes Paneel';
$txt['front-tp-upshrink_description'] = 'Titelpaneel';
$txt['left-tp-upshrink_description'] = 'Linkes Paneel';
$txt['lower-tp-upshrink_description'] = 'Unteres Paneel';
$txt['right-tp-upshrink_description'] = 'Rechtes Paneel';
$txt['top-tp-upshrink_description'] = 'Oberstes Paneel';

// Who
$txt['tp-who-article'] = 'Ansicht des Artikels &quot;<a href="%3$s?page=%2$s">%1$s</a>&quot;.';
$txt['tp-who-articles'] = 'Anzeigen von Artikeln';
$txt['tp-who-article-search'] = 'Suche nach Artikeln.';
$txt['tp-who-categories'] = 'Anzeigen einer Artikelkategorieseite';
$txt['tp-who-category'] = 'Anzeigen der Kategorieseite &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;.';
$txt['tp-who-downloads'] = 'Anzeigen von Downloads';
$txt['tp-who-forum-index'] = 'Anzeigen des Forum-Index';
$txt['whoall_forum'] = 'Anzeigen des Board-Index von <a href="' . $scripturl . '">' . (!empty($context['forum_name']) ? $context['forum_name'] : '*') . '</a>.';
$txt['whoall_tpmod_dl'] = 'Dateimanager anzeigen.';
$txt['whoall_tpmod_dlcat'] = 'Dateikategorie anzeigen.';
$txt['whoall_tpmod_dlitem'] = 'Datei-Element anzeigen.';

// Articles
$txt['tp-author'] = 'Autor';
$txt['tp-by'] = 'Geschrieben von';
$txt['tp-bycom'] = 'Kommentar von';
$txt['tp_rate'] = 'Bewerten Sie!';
$txt['tp-articlenotexist'] = 'Dieser Artikel ist nicht verfügbar. Möglicherweise haben Sie keine Berechtigung, den Artikel zu sehen, er ist nicht aktiv, wurde noch nicht genehmigt oder existiert einfach nicht.';
$txt['tp-articlessubmitted'] = 'Neue(r) Artikel: ';
$txt['tp-cannotcomment'] = 'Sie haben keine Berechtigung zum Kommentieren, oder die Kommentare wurden für diesen Artikel deaktiviert.';
$txt['tp-nolinkcomments'] = '(Es ist nicht erlaubt, Links in Kommentaren zu posten)';
$txt['tp-categorynotexist'] = 'Die Kategorie gibt es nicht.';
$txt['tp-categorynoarticles'] = 'Dieser Kategorie sind keine Artikel zugewiesen.';
$txt['tp-comments'] = 'Kommentare';
$txt['tp-comment'] = 'Kommentar';
$txt['tp-writecomment'] = 'Kommentar schreiben';
$txt['tp-confirmcommentdelete'] = 'Sind Sie sicher, dass Sie diesen Kommentar löschen wollen?';
$txt['tp-confirmdelete'] = 'Sind Sie sicher, dass Sie diesen Artikel löschen wollen?';
$txt['tp-delete'] = 'Löschen';
$txt['tp-editarticle'] = 'Artikel bearbeiten';
$txt['tp-viewarticle'] = 'Artikel ansehen';
$txt['tp-incategory'] = ' in ';
$txt['tp-noimportarticle'] = 'Entschuldigung, der Artikel konnte nicht geladen werden.';
$txt['tp-noname'] = '-ohne Namen-';
$txt['tp-permanent'] = 'Dauerhaft?';
$txt['tp-print'] = 'Drucken';
$txt['tp-printgoback'] = 'Go back to article';
$txt['tp-ratingaverage'] = 'Bewertung: ';
$txt['tp-ratings'] = 'Bewertungen';
$txt['tp-ratingvotes'] = 'Stimmen: ';
$txt['tp-readmore'] = 'Mehr lesen';
$txt['tp-submit'] = 'Speichern';
$txt['tp-submitarticlebbc'] = 'BBC-Artikel schreiben';
$txt['tp-viewcat'] = 'Ansicht einer';
$txt['tp-viewcat2'] = 'Kategorie von Artikeln.';
$txt['tp-viewpage'] = 'Ansicht eines';
$txt['tp-viewpage2'] = 'Artikel.';
$txt['tp-views'] = 'Aufrufe';
$txt['tp-written'] = 'geschrieben';

// Blocks
$txt['block-upshrink_description'] = 'Block komprimieren oder erweitern';
$txt['edit_description'] = 'Blockinhalt bearbeiten';
$txt['tp-changetheme'] = 'ändern';
$txt['tp-guest'] = 'Gast';
$txt['tp-guests'] = 'Gäste';
$txt['tp-itemviews'] = 'Aufrufe';
$txt['tp-latest'] = 'Neueste';
$txt['tp-loggedintime'] = 'Insgesamt eingeloggt:';
$txt['tp-mostonline'] = 'Online gesamt';
$txt['tp-mostonline-today'] = 'Heute online';
$txt['tp-nothemeschosen'] = 'Keine Darstellung ausgewählt';
$txt['tp-pm'] = 'PN: ';
$txt['tp-pm2'] = 'Neu: ';
$txt['tp-replies'] = 'Antworten anzeigen';
$txt['tp-showownposts'] = 'Eigene Beiträge anzeigen';
$txt['tp-showshouts'] = 'Letzte anzeigen';
$txt['tp-stats'] = 'Statistik';
$txt['tp-submitarticle'] = 'HTML-Artikel schreiben';
$txt['tp-total'] = 'Gesamt';
$txt['tp-unread'] = 'Ungelesene anzeigen';
$txt['tp-users'] = 'Nutzer';
$txt['tp-quick_login_dec'] = 'Anmeldung mit Benutzernamen, Passwort und Sitzungsdauer';
// argument(s): forum name, login URL, login JavaScript snippet
$txt['tp-welcome_guest'] = 'Willkommen zu <strong>%1$s</strong>. Bitte <a href="%2$s" onclick="%3$s">anmelden</a>.';
// argument(s): forum name, login URL, login JavaScript snippet, signup URL
$txt['tp-welcome_guest_register'] = 'Willkommen zu <strong>%1$s</strong>. Bitte <a href="%2$s" onclick="%3$s">anmelden</a> oder <a href="%4$s">eintragen</a>.';
$txt['tp-noguest_access'] = 'Gästen ist es nicht gestattet, das Forum zu besuchen.';

// Search
$txt['tp-nosearchentered'] = 'Es gibt nichts zu suchen!';
$txt['tp-search'] = 'Suche';
$txt['tp-searcharticles'] = 'Erweiterte Suche';
$txt['tp-searcharticles2'] = 'Artikel suchen';
$txt['tp-searcharticleshelp'] = 'Durchsuchen Sie alle zugelassenen Artikel.';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Sie können die folgenden Operatoren verwenden:</b><br>
<B>+</B>&nbsp;&nbsp;einschließlich, das Wort muss vorhanden sein.<br>
<B>-</B>&nbsp;&nbsp;ausschließlich, das Wort darf nicht vorhanden sein.<br>
<B>*</B>&nbsp;&nbsp;Platzhalter am Ende des Wortes.<br><br>
Beispiel: <i>+Morissette +Album +live  <b>ODER</B> +Morissette +Album -live <b>ODER</B> morris*</i></span>';
$txt['tp-searchdownloads'] = 'Download-Manager durchsuchen';
$txt['tp-searchinbody'] = 'Suche in Artikeltexten';
$txt['tp-searchintitle'] = 'Suche in Titeln';

// Profile
$txt['articlesprofile'] = 'Artikel';
$txt['articlesprofile2'] = 'Alle Artikel, die das Mitglied geschrieben hat. Beachten Sie, dass Artikel, die derzeit nicht aktiv oder nicht genehmigt sind, hier nicht angezeigt werden können. Diese können über die Seite Meine Artikel im TinyPortal aufgerufen werden.';
$txt['downloadsprofile'] = 'Hochgeladene Dateien';
$txt['downloadsprofile2'] = 'Alle Dateien, die in den Dateimanager hochgeladen wurden. Noch nicht freigegebene Dateien sind kursiv dargestellt.';
$txt['shoutboxprofile'] = 'Ansicht Rufe';
$txt['shoutboxprofile2'] = 'Alle Rufe, die vom Mitglied gemacht wurden.';
$txt['tp-category'] = 'Kategorie';
$txt['tp-locked'] = 'Geschlossen';
$txt['tp-more'] = 'Mehr ';
$txt['tp-notlocked'] = 'Nicht gesperrt';
$txt['tp-prof_allarticles'] = 'Gesamtzahl der geschriebenen Artikel:';
$txt['tp-prof_alldownloads'] = 'Gesamtzahl der eingereichten Dateien:';
$txt['tp-prof_allshouts'] = 'Gesamtzahl der Rufe:';
$txt['tp-prof_approvdownloads'] = 'Nicht genehmigte Uploads.';
$txt['tp-prof_offarticles'] = 'Derzeit nicht aktive Artikel:';
$txt['tp-prof_offarticles2'] = 'Alle Artikel sind als aktiv gekennzeichnet.';
$txt['tp-prof_waitapproval1'] = 'Dieses Mitglied hat ';
$txt['tp-prof_waitapproval2'] = 'Artikel, die auf ihre Genehmigung warten.';
$txt['tpsummary'] = 'Portal Zusammenfassung';
$txt['tp-wysiwygchoice'] = 'WYSIWYG-Editor verwenden';

// File Manager
$txt['tp-dlhaverated'] = 'Sie haben diese Datei bewertet.';
$txt['tp-dlmanageroff'] = 'Das Modul Download-Manager ist nicht aktiv.';
$txt['tp-dlsettings'] = 'Einstellungen';
$txt['tp-dluploaded'] = 'Neue(r) Upload(s)';
$txt['tp-downloads'] = 'Downloads';
$txt['tp-downloadss1'] = 'Dateien';
$txt['tp-uploadedby'] = 'Hochgeladen von ';

// Shoutbox
$txt['shout!'] = 'Shout!';
$txt['tp-shout'] = 'Shout';
$txt['tp-shouts'] = 'Shouts:';
$txt['tp-shoutbox'] = 'TinyPortal-Shoutbox';
$txt['tp-shoutboxitems'] = 'Bearbeiten/Entfernen der letzten Shouts';
$txt['tp-shout-history'] = 'Historie';
$txt['tp-shout-refresh'] = 'Aktualisieren';
$txt['tpsummary_noshout'] = 'Keine Shout-Meldungen gefunden';
$txt['alert_shout_mention'] = 'Du wurdest von {user_mention} in einem {text} erwähnt!';
$txt['alert_tp_comment_mention'] = 'Du wurdest von {user_mention} in einem {text} erwähnt!';

// SCE Editor
$txt['editor_tp_floatleft'] = 'Linksbündigen DIV einfügen';
$txt['editor_tp_floatright'] = 'Rechtsbündigen DIV einfügen';

// Menu texts
$txt['tp-adminheader1'] = 'Einstellungen & Startseite';
$txt['tp_menuarticles'] = 'Artikel und Kategorien';
$txt['tp-adminpanels'] = 'Paneele und Blöcke';
$txt['tp-menumanager'] = 'Menü-Manager';
$txt['custom_modules'] = 'TP-Module';

// Various
$txt['tp-forum'] = 'Forum';
$txt['tp-tphelp'] = 'TinyPortal';
$txt['tp-edit'] = 'Bearbeiten';
$txt['tp-send'] = 'Speichern';
$txt['tp-tpadmin'] = 'TP-Verwaltung';
$txt['tp-profilesection'] = 'TinyPortal';
$txt['tp-acronymdays'] = 'd ';
$txt['tp-acronymhours'] = 'h ';
$txt['tp-acronymminutes'] = 'm ';
$txt['tp_unapproved_members'] = 'Nicht genehmigt: ';
$txt['tp_maintenace'] = 'Wartungsmodus';
$txt['tp_articles_help'] = '';
$txt['tp_modreports'] = 'Moderator-Berichte:';
$txt['tp-addarticle'] = 'Hinzufügen';
$txt['tp-admin'] = 'TP-Administrator';
$txt['tp-article'] = 'Artikel';
$txt['tp-articles'] = 'Artikel';
$txt['tp-articlesettings'] = 'Artikeleinstellungen';
$txt['tp-authorinfo'] = 'Über den Autor';
$txt['tp-blockoverview'] = 'Blockzugriff';
$txt['tp-blocks'] = 'Blöcke';
$txt['tp-cannotfetchfile'] = 'Der Text ist nicht verfügbar.';
$txt['tp-categories'] = 'Kategorien';
$txt['tp-error'] = 'TP-Fehler';
$txt['tp-expired-start'] = 'Dieser Artikel ist nicht veröffentlicht!';
$txt['tp-expired-start2'] = ' bis ';
$txt['tp-from'] = 'Von ';
$txt['tp-fromcategory'] = 'Geschrieben in ';
$txt['tp-frontpage'] = 'Titelseite';
$txt['tp-fullscreenshot'] = 'Vollständiges Bild anzeigen';
$txt['tp-generalsettings'] = 'Allgemeine Einstellungen';
$txt['tp-haverated'] = 'Sie haben bewertet.';
$txt['tp-hide'] = 'Ausblenden';
$txt['tp-miscblocks'] = 'Menüs';
$txt['tp-morecategories'] = 'Mehr';
$txt['tp-myarticles'] = 'Meine Artikel';
$txt['tp-newcomment'] = 'Neuer Kommentar';
$txt['tp-no-sa-url'] = 'Keine Unteraktion in URL gefunden';
$txt['tp-no-sa-list'] = 'Dies ist keine gültige Unteraktion';
$txt['tp-noadmin'] = 'Entschuldigung, Sie haben keine Berechtigung, auf die TinyPortal-Administrationsseite zuzugreifen.';
$txt['tp-noarticlesfound'] = 'Es wurden leider keine Artikel gefunden.';
$txt['tp-nocategory'] = 'Dieser Artikel ist noch keiner Kategorie zugewiesen.';
$txt['tp-none'] = '-keine-';
$txt['tp-notallowed'] = 'Entschuldigung, Sie sind nicht berechtigt, diesen Artikel zu betrachten.';
$txt['tp-notapproved'] = 'Dieser Artikel wurde noch nicht genehmigt.';
$txt['tp-noton'] = 'Dieser Artikel ist nicht aktiv.';
$txt['tp-panels'] = 'Paneele';
$txt['tp-permissions'] = 'Berechtigungen';
$txt['tp-poster1'] = ' registriert um ';
$txt['tp-poster2'] = ' am ';
$txt['tp-poster3'] = ' und hat ';
$txt['tp-poster4'] = ' Beiträge in den Foren seither veröffentlicht. Letzter Besuch war  ';
$txt['tp-poster5'] = ' ist nicht mehr Mitglied in dieser Gemeinschaft.';
$txt['tp-poster6'] = 'Das Mitglied hat ';
$txt['tp-poster7'] = ' Artikel geschrieben.';
$txt['tp-publish'] = 'Auf die Titelseite bringen';
$txt['tp-quicklist'] = 'Meine Bilder-Schnellliste';
$txt['tp-quicklist2'] = 'Die Bilder unten sind kleine Vorschaubilder der Originalbilder. Wenn Sie sie in den Editor ziehen, wird das Bild in den Editor eingefügt.';
$txt['tp-rates'] = 'Stimmen';
$txt['tp-settings'] = 'Einstellungen';
$txt['tp-artsettings'] = 'Artikeleinstellungen';
$txt['tp-show'] = 'Anzeigen';
$txt['tp-showcomments'] = 'Neueste Kommentare anzeigen';
$txt['tp-nocomments3'] = 'Keine neuen Artikelkommentare seit Ihrem letzten Besuch gefunden.';
$txt['tp-showallcomments'] = 'Klicken Sie hier, um alle Kommentare auszuprobieren';
$txt['tp-showall'] = 'Alle Kommentare anzeigen';
$txt['tp-showlatest'] = 'Zeige 50 aktuellste';
$txt['tp-showrelated'] = 'Zugehörig';
$txt['tp-strays'] = 'Nicht kategorisiert';
$txt['tp-submissions'] = 'Einsendungen';
$txt['tp-toggle'] = 'Paneel umklappen';
$txt['tp-ungroupedmembers'] = 'Nicht gruppierte Mitglieder';
$txt['tp-unpublish'] = 'Von der Startseite entfernen';
$txt['tp-uploadfile'] = 'Laden Sie ein neues Bild in die Schnellliste hoch: ';

$txt['tp-bytes'] = ' Bytes';
$txt['tp-kb'] = ' KB';
$txt['tp-mb'] = ' MB';
$txt['tp-gb'] = ' GB';
?>
